.flow{
    background: #fffff;
    border-radius: 10px;

    padding: 18px 20px;
    width: 100%;
    max-width: 520px;
    margin: 0 auto;

    font-size: 14px;
    color: #1f2a44;
}
.flowchart .title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
}

.flowchart .box1 {
    border: 2px solid #00AAAA;
    box-shadow: 0 20px 20px rgb(0, 170, 170);
}

.flowchart .box2 {
    border: 2px solid #64B45A;
    box-shadow: 0 20px 20px rgb(100, 180, 90);
}
.flowchart .box3 {
    border: 2px solid #FAC80A;
    box-shadow: 0 20px 20px rgb(250, 200, 10);
}

.flowchart .box4 {
    border: 2px solid #1f2fa5;
    box-shadow: 0 20px 20px rgb(0, 170, 170)
}


.flowchart .box b {
    color: #1f2fa5;
}

.flowchart .small {
    font-size: 12px;
    color: #555;
}

.flowchart .arrow {
    font-size: 22px;
    margin: 12px 0;
    color: #1f2fa5;
        text-align: center;
}




.sidebar {
    width: 280px;
    padding: 15px;
}

.menu-item {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 14px 16px;
    margin-bottom: 10px;

    background: #eef7fb;
    color: #1f2a44;
    text-decoration: none;
    font-size: 14px;
    border-radius: 6px;

    transition: all 0.3s ease;
}

.menu-item span {
    font-size: 16px;
}

.menu-item:hover {
    background:#EFFDF5;
    transform: translateX(4px);
}

.menu-item.active {
    background: #00AAAA;
    color: #fff;
}

.menu-item.active span {
    color: #ffd700;
}
@media (max-width: 768px) {
    .sidebar {
        width: 100%;
    }
}
